﻿.cssT1SmLinkBtnAdapter 
{
    display: none;
}

.cssT1SmEap2Font90Percent
{
	/* font-size:90%; */
}


.cssT1SmEap2PwrCtlGlobal
{
	/* font-size:90%; */
	padding:4px 0;
	float:left;
}

.cssT1SmEap2PwrCtlGlobal .cssSmFldFieldNameLabel
{
	padding-top:3px;
	margin-left:5px;
}

.cssT1SmEap2PwrCtlGlobal .cssT1SmPwrLblLabel
{
	padding-top:3px;
	float:left;
}

.cssT1SmEap2PwrCtlGlobal .cssT1SmPwrLblLabelWrapWidthPx500
{
    display:block;
    width:500px;
	padding-top:3px;
	overflow-y:auto;
    overflow-x:auto;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.cssT1SmEap2Width100Pc
{
	width:100%;
}

.cssT1SmEap2FloatLeft
{
	float:left;
}

.cssT1SmWapCheckboxGen
{
	/* font-size:90%; */
	padding-left:5px;
}

.cssT1SmWapCheckboxGen input
{
	margin:0 10px 0 0;
	vertical-align:middle;
}

.cssT1SmWapCheckboxGen label
{

}


.cssT1SmEleOpen
{
	background:url("Images/Controls/Common/collapseLinkIcon.png") no-repeat scroll right center transparent;
	padding-right:14px;
}

.cssT1SmEleClosed
{
	background:url("Images/Controls/Common/expandLinkIcon.png") no-repeat scroll right center transparent;
	padding-right:14px;
}

.cssT1SmEapCitiRadio
{
	clear:both;
	display:block;
}

.cssT1SmEapCitiRadio input
{
	margin:0 10px 0 0;
	vertical-align:middle;
}

.cssT1SmEapCitiRadio label
{
	vertical-align:middle;
}


.cssT1SmEapSelectedRadioDiv
{
	background:#f7f7f7;
	border:solid 1px #ddd;
	padding-bottom:10px;
}

.cssT1SmEapSelectedRadioDiv .cssT1SmEapCitiRadio label
{
	font-weight:bold;

}

.cssT1SmEapPart_CitiResi .cssT1SmEapSelectedRadioDiv .cssT1SmEapCitiRadio
{
	padding-left:9px;
}

.cssT1SmEapPart_CitiResi .cssT1SmEapCitiRadio
{
	/* font-size:90%; */
	padding:5px 0 5px 10px;
	zoom:1;
}

.cssT1SmEapPart_CitiResi .cssT1SmEap2PageSubSection fieldset legend
{

}

.cssT1SmEapSelectedRadioDiv .cssT1SmPageSubSection
{
	padding-left:30px;
}

.cssT1SmWapMarginLeft5
{
	margin-left:5px;
}

.cssT1SmWapMarginLeft200
{
	margin-left:200px;
}

.cssT1SmWapMargin10
{
	margin:10px;
}






/*
	Input controls
*/
.cssSmFldPwrInputCtl
{
	/*position:relative;*/
	
	
	
}

.cssSmFldPwrInputCtl .watermark
{
	color:#999;	
	font-weight:normal;
	font-style:italic;
	
	
}




.cssSmFldPwrInputCtl div
{
	/*position:relative;*/
}


.cssSmFldFieldNameLabel
{
	padding:0 5px 0 0;
	display:block;
	float:left;
}

.cssSmFldMandIndicatorContainer
{
	float:left;
	height:10px;
	width:16px;
	overflow:visible;
	padding:2px 5px 0 0;
	font-weight:bold;
	font-size:180%;
	vertical-align:middle;
	line-height:0.8em;
}

.cssSmFldMandIndicatorContainer span
{
	vertical-align:middle;
}

.cssSmFldPickerContainer
{
	height:10px;
	width:16px;
	overflow:visible;
	padding:0 0 0 3px;
	/*position:relative;*/
	float:left;
	margin-top:2px;

}

.cssSmFldHintIcon
{
	height:16px;
	width:16px;
	overflow:visible;
	padding:0 0 0 3px;
	/*position:relative;*/
	float:left;
	margin-top:1px;
    background:	url("Images/Controls/Common/tooltipIcon.png") no-repeat scroll center center;
    cursor:pointer;

}

.cssSmFldHintIcon:hover
{
    background:	url("Images/Controls/Common/tooltipIcon_alt.png") no-repeat scroll center center;

}



.cssSmFldMandIndicatorContainer img
{


}

.cssSmFldInputControlContainer
{
	margin:0;
	padding:0;
	/*position:relative;*/
	float:left;
	
}

.cssSmFldInputControlContainer input, .cssSmFldInputControlContainer select , .cssSmFldInputControlContainer textarea
{
	font-size:110%;
	vertical-align:middle;
	margin:0;
	padding:0;
	float:left;
	

}

.cssSmFldPwrInputCtl .cssSmFldHintContainer
{	
	float:left;	
	width:300px;
	height:15px;
	position:relative;
    background:	url("Images/Controls/Common/tooltipBGL.png") no-repeat scroll 0 6px transparent;
    padding-left:4px;
    margin-left:5px;
    display:none;
}

.cssSmFldPwrInputCtl .cssSmFldHintContainer label
{
	position:absolute;
	width:100%;
	background:#D7E0EF url("Images/Controls/Common/tooltipBG.png") repeat-x scroll left top ;
	border:1px solid #D7E0EF;
	color:#4263AA;
	padding:4px 10px 4px 8px;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssLblAlwaysShowWithPadding label 
{
    display:inline !important;
    padding-right:4px;
}

.cssSmFldOnFocus
{
	background:url('Images/Controls/Common/fieldLabelFocusBG.png') no-repeat left top;
}

.cssSmFldPickerContainer img, .cssSmFldHintContainer img
{
	/*position:relative;*/

}

.cssSmPwrCtlValidatorReqFail .cssSmFldValidatorContainer span
{
	color:#FF0000;
	font-weight:bold;
	background:url('Images/Controls/Common/errorMessageIcon.png') no-repeat left center;
	padding-left:16px;

}

.cssSmPwrCtlValidatorReqFail .cssSmFldInputControlContainer input, .cssSmPwrCtlValidatorReqFail .cssSmFldInputControlContainer select
{
	background:#FFE8EF url('Images/Controls/Common/fieldErrorBG.png') repeat-x left top;
}


.cssSmFldPickerDate
{
	cursor:pointer;
}

.cssSmFldPickerHint
{
	cursor:help;
}

.cssSmFldInputControlCoreContainer
{
	float:left;
	
}

.cssSmFldInputControlCoreContainer select, .cssSmFldInputControlCoreContainer input
{
	margin-right:5px;
	
}


.cssSmFldValidatorContainer
{
	clear:both;
}


/*
*/


.cssSmGenWidthAuto
{
	width:auto;
}

.cssSmGenWidthPx100
{
	width:100px;
}

.cssSmGenWidthPx110
{
	width:110px;
}

.cssSmGenWidthPx120
{
	width:120px;
}

.cssSmGenWidthPx130
{
	width:130px;
}

.cssSmGenWidthPx140
{
	width:140px;
}

.cssSmGenWidthPx150
{
	width:150px;
}


.cssSmGenWidthPx200
{
	width:200px;
}

.cssSmGenWidthPx240
{
	width:240px;
}

.cssSmGenWidthPx250
{
	width:250px;
}

.cssSmGenWidthPx300
{
	width:300px;
}

.cssSmGenWidthPx320
{
	width:320px;
}

.cssSmGenWidthPx350
{
	width:350px;
}

.cssSmGenWidthPx400
{
	width:400px;
}

.cssSmGenWidthPx450
{
	width:450px;
}

.cssSmGenWidthPx500
{
	width:500px;
}

.cssSmGenWidthPx550
{
	width:550px;
}

.cssSmGenWidthPx600
{
	width:600px;
}




/*
CSS styles for PowerControlPanel
*/

.cssT1SmPageSectionWarning
{
    background: url('Images/Controls/MessageHeader/validationWarningBG.png') repeat-x scroll left top #FFFFFF;
}

.cssT1SmPageSection
{
	background:#fff url('Images/Controls/Common/eAppsSectionBG.png') repeat-x top left;
	border:solid 1px #b5c3da;
	margin:0 10px 5px 10px;
	padding:5px 10px;
	clear:both;
	zoom:1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
/*
*/
}

.cssT1SmPageSection .cssSmPwrCtlPnlLegend
{
	color:#0F3367;
	font-weight:bold;
	font-size:150%;
	margin:0 0 5px 5px;
	display:block;
	width:auto;
}

.cssT1SmPageSubSection
{
	clear:both;
}

.cssT1SmPageSectionCompact, .cssT1SmPageSectionWarning
{
	padding-bottom:10px;
	margin:0;
	font-size:100%;
	clear:both;
	
}

.cssT1SmPageSectionCompact 
{
    border-top:1px solid #B5C3DA;
}


.cssT1SmPageSectionWarning
{
    border-top: 1px solid #CAC97A;
    position: relative;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
}

.cssT1SmPageSectionCompact .cssSmPwrCtlPnlLegend, .cssT1SmWapApplnRqmntResponse .cssSmPwrCtlPnlLegend, .cssT1SmPageSectionWarning .cssSmPwrCtlPnlLegend
{
	font-size:100%;
	margin:0;
	padding:10px 0 10px 5px;
	text-transform:uppercase;
    font-weight:bold;
	display:block;
	width:auto;
}

.cssT1SmPageSectionCompact .cssSmPwrCtlPnlLegend, .cssT1SmWapApplnRqmntResponse .cssSmPwrCtlPnlLegend
{
    color:#0F3367;
}

.cssT1SmPageSectionWarning .cssSmPwrCtlPnlLegend 
{
    color: #AA9B00;
}

.cssT1SmWapApplnRqmntResponse > .cssSmPwrCtlPnlLegend 
{
    float: left;
}

.cssT1SmPageSectionCompact2
{
	padding-bottom:10px;
	margin:0;
	font-size:100%;
	clear:both;
	
}

.cssT1SmPageSectionCompact2 .cssSmPwrCtlPnlLegend
{
    font-size:100%;
    margin:0;
    padding:10px 0 5px 5px;
    color:#0F3367;
    font-weight:bold;
    display:block;
    width:auto;
    text-transform:none;
}

.cssT1SmPageSectionDocItem
{
	margin: 0 0 0 20px;
}





.cssT1SmEap2PageSection
{
	background:#fff url('Images/Controls/Common/eAppsSectionBG.png') repeat-x top left;
	margin:0 10px 5px 10px;
	border:solid 1px #b5c3da;
	width:auto;
	/*overflow-x:auto;
	overflow-y:hidden;
	position:relative;*/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
}

.cssT1SmEap2PageSection fieldset
{
	border:none;
	margin:0px;
	padding:0 10px 10px 10px;
}

.cssT1SmEap2PageSection fieldset legend
{
	color:#0F3367;
	font-weight:bold;
	font-size:150%;
	padding:5px 0 5px 5px;
	
	/*position:relative;*/
	
}


.cssT1SmPageSubSection fieldset
{
	border:none;
	/*position:relative;	*/
	margin:0;
	padding:0;
	font-size:100%;
	clear:both;

}

.cssT1SmPageSubSection fieldset legend
{
	color:#0F3367;
	font-weight:bold;
	font-size:100%;
	margin:0;
	padding:10px 0 10px 5px;
	/*position:relative;*/
	float:left;
	text-transform:uppercase;
}

/*
.cssT1SmEap2PageSectionCompact
{
	
	border-top:1px solid #B5C3DA;
	padding-bottom:10px;
	
	
}

.cssT1SmEap2PageSectionCompact fieldset
{
	border:none;
	margin:0;
	padding:0;
	font-size:100%;
	clear:both;
	

}

.cssT1SmEap2PageSectionCompact fieldset legend
{
	font-size:100%;
	margin:0;
	padding:10px 0 10px 5px;
	float:none;
	text-transform:uppercase;
    color:#0F3367;
    font-weight:bold;
}
*/

/*
CSS styles for PowerProgressIndicator
*/
.cssSmPwrPrgIndMainContainer
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	background:gray;
	width:100%;
	min-height:100%;
	height:100%;
	opacity:0.60; 
	filter:alpha(opacity=60);
	cursor:wait;

}

.cssSmPwrPrgIndContentContainer
{
	color:#000;
	background:#FFF url(Images/graphics_PTF1/ajax-loader.gif) no-repeat scroll center center;
	vertical-align:middle;
	width:160px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:150%;
	margin-top:20px;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	padding:10px 10px 10px 30px;
}

/*
	Progress Steppers
*/

.cssSmPwrPrgIndProgressStepContainer
{
	text-align:center;
	padding: 15px 0;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndInnerContainer
{
	margin:0px auto;
	height:34px;
	background:#fff url('Images/Controls/ProgressStepper/progStepperBody.png') repeat-x top left;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndInnerRight
{
	float:left;
	background:#fff url('Images/Controls/ProgressStepper/progStepperRight.png') no-repeat top left;
	height:100%;
	width:3px;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndInnerLeft
{
	float:left;
	background:#fff url('Images/Controls/ProgressStepper/progStepperLeft.png') no-repeat top left;
	height:100%;
	width:3px;
}

.cssSmPwrPrgIndStepCtr4
{
	width:930px;	
}

/*
.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndInnerTop
{
	height:2px;
	background:blue;
	overflow:hidden;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndInnerBottom
{
	height:4px;
	background:green;
	overflow:hidden;
}
*/
.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndInnerMiddle
{
	height:27px;	
}


.cssSmPwrPrgIndProgressStepContainer ul
{
	padding:0;
	height:27px;
	float:left;
	margin:3px 0 0 0;
}

.cssSmPwrPrgIndProgressStepContainer li {
	float:left;
	margin:0;
	padding:0;
	font-size:1.2em;
	height:27px;
	text-align:left;
	width:231px;
}

.cssSmPwrPrgIndProgressStepContainer li div
{
	float:left;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndBodyText
{
	padding:4px 0 0 0;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndHeaderText
{
	font-size:1.4em;
	padding:0px 10px 0 10px;
	height:100%;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndEndImgHolder
{
	width:5px;
	height:100%;
	float:right;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndCurrentStep .cssSmPwrPrgIndEndImgHolder
{
	background:url('Images/Controls/ProgressStepper/progBarNextPageBG.png') no-repeat center center;
}


.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndNextIsCurrent .cssSmPwrPrgIndEndImgHolder
{
	background:url('Images/Controls/ProgressStepper/progBarCurrentPageBG.png') no-repeat center center;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndNextIsPrevious .cssSmPwrPrgIndEndImgHolder
{
	background:url('Images/Controls/ProgressStepper/progBarNextPageBGAC.png') no-repeat center center;
}


.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndPreviousStep
{
	font-weight:bold;
	color:#fff;
	background:#3277b7 url('Images/Controls/ProgressStepper/progBarCompleteGradient.png') repeat-x center center;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndCurrentStep
{
	font-weight:bold;
	color:#5f4730;
	background:#f37e00 url('Images/Controls/ProgressStepper/progBarCurrentFull.png') repeat-x center left;
}

.cssSmPwrPrgIndProgressStepContainer .cssSmPwrPrgIndFutureStep
{
	color:#B0B0B0;
}


/*.cssSmPwrPrgIndProgressStepContainer ul, .cssSmPwrPrgIndProgressStepContainer li
{
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}

.cssSmPwrPrgIndProgressStepContainer ul, cssSmPwrPrgIndProgressStepContainer li {
	text-align:left;
	line-height:1.8em;
	height:27px;
}


.cssSmPwrPrgIndProgressStepContainer li span {
	float:left;
	padding:0 10px;
	font-weight:bold;
	font-size:1.4em;
}



t;

}
	





*/


/*
	Progress Actions Styles
*/


.cssT1SmPwrProgressAction
{
	text-align:center;
	height:54px;
	position:relative;
	float:left;
	width:100%;

}

.cssT1SmPwrProgressAction input
{
	border:none;
	color:#fff;
	font-weight:bold;
	font-size:120%;
	height:38px;
	white-space:normal;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmPwrProgressAction input:hover
{
	background-position:0 -38px;
}

.cssT1SmPwrProgressAction .cssT1SmPwrProgressAction_BackButton
{
	width:300px;
	background:#0f3367 url('Images/Controls/ProgressAction/previousButtonBG.png') no-repeat top left;
	position:absolute;
	left:8px;
	top:8px;
	text-align:left;
	padding: 0 0 0 45px;	
}

.cssT1SmPwrProgressAction .cssT1SmPwrProgressAction_BackButtonWarning 
{
    background:#f9f8b6 url('Images/Controls/ProgressAction/previousButtonWarningBG.png') no-repeat top left;
    color:#3B3819;
}

.cssT1SmPwrProgressAction .cssT1SmPwrProgressAction_CancelButton
{
	width:130px;
	margin:8px auto 0 auto;
	background:#B5C3DA url('Images/Controls/ProgressAction/cancelButtonBG.png') no-repeat top left;
	color:#0f3367;
	float:none;
	text-align:center;
	position:relative;
}

.cssT1SmPwrProgressAction .cssT1SmPwrProgressAction_CancelButtonWarning 
{
    background:#f9f8b6 url('Images/Controls/ProgressAction/cancelButtonWarningBG.png') no-repeat top left;
    color:#3B3819;
    width: 150px;
}

.cssT1SmPwrProgressAction .cssT1SmPwrProgressAction_NextButton
{
	width:300px;
	background:#0f3367 url('Images/Controls/ProgressAction/nextButtonBG.png') no-repeat top left;
	position:absolute;
	right:8px;
	top:8px;
	text-align:right;
	padding:0 45px 0 0;
}

.cssT1SmPwrProgressAction .cssT1SmPwrProgressAction_NextButton[disabled]
{
	color:#bdccdb;
	background:#B5C3DA url('Images/Controls/ProgressAction/nextButtonDisabledBG.png') no-repeat top left;
}

/*
	Page Level Message Header Styles
*/
.cssT1SmEap2PageMsg .cssT1SmEap2PageMsgInner
{
	margin-right:150px;
}

.cssT1SmEap2PageMsgInner ul
{
	padding:0;
	margin:0;	
}

.cssT1SmEap2PageMsgInner li
{
	padding:0 0 0 10px;
	margin:0;	
}

.cssT1SmEap2PageHdrContainer
{
	position:relative;
}

.cssT1SmEap2PageMsg
{
	position:relative;
	margin:0 10px 5px 10px;
	border:solid 1px #b5c3da;
	padding:8px 0 10px 0;
	min-height:16px;
	background:#fff url('Images/Controls/Common/eAppsSectionBG.png') repeat-x top left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}

.cssT1SmEap2PageHdrMandFieldLengend
{
	position:absolute;
	right:20px;
	top:9px;
	
}

.cssT1SmEap2PageHdrMandFieldLengend span
{
	font-size:180%;
	color:#0F3367;
	font-weight:bold;
	float:left;
	padding:0 5px;
	margin-top:-3px;
	
}

/*
	Section Level Message Header Styles
*/
.cssT1SmEap2SectionMsg
{
	padding:0;
	margin:0;
	font-size:90%;
	color:#737D86;
	clear:both;
}

.cssT1SmEap2SectionMsgInner ul
{
	padding:0 0 5px 5px;
	margin:0;	
}

/*
	Styled message header
*/

.cssT1SmWapSectionMsgInner
{
	float:left;
	width:100%;
}

.cssT1SmWapSectionMsgInner ul
{
	margin:15px 0;
	padding-left:40px;
}

.cssT1SmWapSectionMsgSuccess
{
	min-height:23px;
    background:#FFFFFF url("Images/Controls/MessageHeader/validationSuccessBG.png") repeat-x scroll left top;
	color:#51923B;
	border:1px solid #95C486;
	font-weight:bold;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmWapSectionMsgApplicationSuccess,
.cssT1SmWapSectionMsgError,
.cssT1SmWapSectionMsgWarning,
.cssT1SmWapSectionMsgSuccess
 {
	margin:0 10px 5px 10px;
}

    .cssT1SmPageSection .cssT1SmWapSectionMsgError,
    .cssT1SmPageSection .cssT1SmWapSectionMsgWarning,
    .cssT1SmPageSection .cssT1SmWapSectionMsgSuccess
    {
        margin-left: 0;
        margin-right: 0;
    }

.cssT1SmWapSectionMsgSuccess .cssT1SmWapSectionMsgInner
{
	background:transparent url("Images/Controls/MessageHeader/successSummaryIcon.png") no-repeat scroll 7px 10px;
}

.cssT1SmWapSectionMsgWarning
{
	min-height:23px;
    background:#FFFFFF url("Images/Controls/MessageHeader/validationWarningBG.png") repeat-x scroll left top;
	color:#AA9B00;
	border:1px solid #CAC97A;
	font-weight:bold;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmWapSectionMsgProgAction
{
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.cssT1SmWapSectionMsgWarning .cssT1SmWapSectionMsgInner
{
	background:transparent url("Images/Controls/MessageHeader/warningSummaryIcon.png") no-repeat scroll 7px 10px;
}

.cssT1SmWapSectionMsgError
{
	min-height:23px;
    background:#FFFFFF url("Images/Controls/MessageHeader/vaildationErrorBG.png") repeat-x scroll left top;
	color:#E00000;
	border:1px solid #D4A0A0;
	font-weight:bold;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmWapSectionMsgError .cssT1SmWapSectionMsgInner
{
	background:transparent url("Images/Controls/MessageHeader/errorSummaryIcon.png") no-repeat scroll 7px 10px;
}

.cssT1SmWapSectionMsgInfo
{
	min-height:23px;
    background:#FFFFFF url("Images/Controls/MessageHeader/validationInfoBG.png") repeat-x scroll left top;
	color:#0F3367;
	border:1px solid #B5C3DA;
	font-weight:bold;
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmWapSectionMsgInfo .cssT1SmWapSectionMsgInner
{
	background:transparent url("Images/Controls/MessageHeader/infoSummaryIcon.png") no-repeat scroll 7px 10px;
}




/*
	PowerValidationSummary
*/

.cssT1SmWapPwrValidationSummaryErrorLite
{
	color:#E00000;
    background: url('Images/Controls/MessageHeader/vaildationErrorBG.png') repeat-x scroll left top #FFFFFF;
    font-weight:bold;
}

.cssT1SmWapPwrValidationSummaryErrorLite p
{
	margin:5px 0 0 0;
	padding:5px 10px 10px 40px;
	background:url("Images/Controls/MessageHeader/errorSummaryIcon.png") no-repeat scroll 7px 0 transparent;
}


.cssT1SmWapPwrValidationSummaryErrorLite ul
{
	margin:5px 0 0 0;
	padding:0 0 0 40px;
	list-style-image: url("Images/Controls/MessageHeader/listItemBGError.png")
}



.cssT1SmEap2PwrValidationSummaryError
{
	color:#E00000;
    background: url('Images/Controls/MessageHeader/vaildationErrorBG.png') repeat-x scroll left top #FFFFFF;
    font-weight:bold;
	margin:0 10px 5px 10px;
	padding:5px;
	border:1px solid #D4A0A0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmEap2PwrValidationSummaryError p
{
	margin:0;
	padding:5px 10px 10px 40px;
	background:url("Images/Controls/MessageHeader/errorSummaryIcon.png") no-repeat scroll 7px 0 transparent;
}


.cssT1SmEap2PwrValidationSummaryError ul
{
	margin:5px 0 0 0;
	padding:0 0 0 40px;
	list-style-image: url("Images/Controls/MessageHeader/listItemBGError.png")
}

.cssT1SmEap2PwrValidationSummaryInfo
{
	color:#0F3367;
	border:1px solid #B5C3DA;
    background: url('Images/Controls/MessageHeader/validationInfoBG.png') repeat-x scroll left top #FFFFFF;
    font-weight:bold;
	margin:0 10px 5px 10px;
	padding:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmEap2PwrValidationSummaryInfo p
{
	margin:0;
	padding:5px 10px 10px 40px;
	background:url("Images/Controls/MessageHeader/infoSummaryIcon.png") no-repeat scroll 7px 0 transparent;
}


.cssT1SmEap2PwrValidationSummaryInfo ul
{
	margin:5px 0 0 0;
	padding:0 0 0 40px;
	list-style-image: url("Images/Controls/MessageHeader/listItemBGError.png")
}

.cssT1SmEap2PwrValidationSummaryWarn
{
	color:#AA9B00;
    background: url('Images/Controls/MessageHeader/validationWarningBG.png') repeat-x scroll left top #FFFFFF;
    font-weight:bold;
	margin:0 10px 5px 10px;
	padding:5px;
	border:1px solid #CAC97A;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.cssT1SmEap2PwrValidationSummaryWarn p
{
	margin:0;
	padding:5px 10px 10px 40px;
	background:url("Images/Controls/MessageHeader/warningSummaryIcon.png") no-repeat scroll 7px 0 transparent;
}


.cssT1SmEap2PwrValidationSummaryWarn ul
{
	margin:5px 0 0 0;
	padding:0 0 0 40px;
	list-style-image: url("Images/Controls/MessageHeader/listItemBGError.png")
}

.cssT1SmWapPwrValidationSummaryErrorSection
{
	color:#E00000;
    font-weight:normal;
    font-size:95%;
}

.cssT1SmWapPwrValidationSummaryErrorSection p
{
	display:none;
}


.cssT1SmWapPwrValidationSummaryErrorSection ul
{
	list-style-type:none;
	margin:0;
	padding-left:5px;
}

.cssT1SmWapPwrValidationSummaryInfoSection
{
	color:#888;
    font-weight:normal;
    font-size:100%;
}

.cssT1SmWapPwrValidationSummaryInfoSection p
{
	display:none;
}


.cssT1SmWapPwrValidationSummaryInfoSection ul
{
	list-style-type:none;
	margin:0;
	padding-left:5px;
}

.cssT1SmWapPwrValidationSummaryWarnSection
{
	color:#AA9B00;
    font-weight:normal;
    font-size:95%;
}

.cssT1SmWapPwrValidationSummaryWarnSection p
{
	display:none;
}


.cssT1SmWapPwrValidationSummaryWarnSection ul
{
	list-style-type:none;
	margin:0;
	padding-left:5px;
}



/*
	PowerDynamicHint
*/


/*
CSS styles for dyna hint
*/

.cssSmFldHintContent
{
	display:none;
}

.cssSmPwrCtlDynaHintCalloutPointer
{
	float: left; position: relative; top: 8px; left: 1px;

}

.cssSmPwrCtlDynaHintHintContent
{
	width:350px;
	background:#D8F0FF;
	min-height:50px;
	border:solid 1px #000;
	border-radius:0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	float:left;
	padding:5px;
}

/*
	Editing buttons
*/
.cssT1SmWapGeneralButtonSmall
{
	background:#0f3367 url('Images/Controls/Common/buttonBGSmall.png') repeat-x top left;
	height:24px;
	border-style:none;	
	text-align:center;
	color:#fff;
	vertical-align:middle;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.cssT1SmWapGeneralButtonSmall:hover
{
	background-position:0 -24px;
}

.cssT1SmWapGeneralButtonSmall[disabled]
{
	background:#B5C3DA url('Images/Controls/Common/buttonBGSmallDisabled.png') repeat-x top left;
	color:#bdccdb;
}

.cssT1SmWapGeneralButtonSmall[disabled]:hover
{
	
}



.cssT1SmWapGeneralButtonMedium
{
	background:#0f3367 url('Images/Controls/Common/buttonBGSmall.png') repeat-x top left;
	height:24px;
	border-style:none;	
	text-align:center;
	color:#fff;
	vertical-align:middle;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.cssT1SmWapGeneralButtonMedium:hover
{
	background-position:0 -24px;
}


.cssT1SmWapGeneralButtonLarge
{
	background:#0f3367 url('Images/Controls/Common/buttonBGLarge.png') repeat-x top left;
	height:38px;
	border-style:none;	
	text-align:center;
	color:#fff;
	vertical-align:middle;
	font-weight:bold;
	font-size:120%;
	overflow:visible;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.cssT1SmWapGeneralButtonLarge:hover
{
	background-position:0 -38px;
}

.cssT1SmEap2GeneralButton
{
	background:#0f3367 url('Images/Controls/ProgressAction/buttonBGSmall.png') repeat-x top left;
	height:24px;
	border-style:none;	
	padding:0 6px;
	overflow:visible;
	text-align:center;
	color:#fff;
	vertical-align:middle;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

    .cssT1SmPageSectionWarning .cssT1SmEap2GeneralButton 
    {
        /* IE7-only fix for inherited margin on form elements bug */
        *margin-right: 10px;
    }

    .cssT1SmWapApplnRqmnts .cssT1SmEap2GeneralButton 
    {
        margin-top: 5px;
    }

.cssT1SmEap2AppRqmntFloatingButton .cssPositionFixedToBottomViewport,
.cssT1SmEap2AppRqmntFloatingButton .cssPositionFixedToTopViewport
{
    display: block;
    margin-bottom: 10px;
    right: 20px;
    /* IE7-only fix for Width of Floating Save button */
    *width:44px;
}

.cssT1SmEap2AppRqmntFloatingButton .cssPositionFixedToTopViewport 
{
    top: 90px;
}


.cssT1SmEap2GeneralButton:hover
{
	background-position:0 -24px;
}

.cssT1SmEap2EditActions
{

	width:100%;
	text-align:right;
	clear:both;
	
}
/*
.cssT1SmEap2EditActions[class]
{
	width:150px;
	float:right;
	text-align:right;
	margin:0;
}
*/
.cssT1SmEap2PnlContent
{
	clear:both;
	display:block;
}



/*
	Progress indicator
*/
.cssT1SmProgIndiContent
{
	background:#ccc;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	opacity:0.75; 
	filter:alpha(opacity=75);
	cursor:wait;
	padding-top:10px;
	min-height: 30px;
}

.cssT1SmProgIndiContent p
{
	width:680px;
	margin:0 auto;
	background:#fff url("Images/Controls/Common/ajax-loader.gif") no-repeat scroll center left;
	padding-left: 38px;
	font-size:150%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*
	Gridview
*/
.cssT1SmGridView
{
	border-collapse:collapse;
	width:100%;
}

.cssT1SmGridView td, .cssT1SmGridView th
{
	vertical-align:top;
	padding:5px;
	text-align:left;
	line-height:1.3em;
	border:solid 1px #e5e5e5;
	background:url('Images/Controls/Grid/tableTDBG.png') repeat-x bottom left;
}


.cssT1SmGridView thead th
{
	border:solid 1px #eaeef4;
	border-top:solid 1px #eaeef4;
	background:#eaeef4 url('Images/Controls/Grid/tableTHBG.png') repeat-x top left;
}

.cssT1SmGridView .cssT1SmGridOption
{
	width:55px;
	min-width:55px;
}

.cssT1SmGridView .cssT1SmGridOption input
{
	width:100%;
	margin:2px 0;
}

.cssT1SmGridDiv
{
	position:relative;
	/*width:900px;*/
	overflow-x:auto;
	overflow-y:hidden;
	padding-bottom:15px;
	width:100%;
	margin-bottom:5px;

}

.cssT1SmGridOuter
{
	position:relative;
	float:left;
	clear:both;
}

.cssT1SmGridOuter .cssT1SmTableCornersTop
{
	position:absolute;
	height:4px;
	width:100%;
	top:0;
	left:0;
	overflow:hidden;
}

.cssT1SmTableCornersTop .cssT1SmCornerL, .cssT1SmTableCornersTop .cssT1SmCornerR 
{
	width:4px;
	height:4px;
	background:url('Images/Controls/Grid/tableCorners.png') no-repeat top left;
}

.cssT1SmTableCornersTop .cssT1SmCornerL
{
	float:left;
}

.cssT1SmTableCornersTop .cssT1SmCornerR
{
	float:right;
	background-position:top right;
}

.cssT1SmGridViewSelected td
{
	background:#eee;
}

.cssT1SmShowUploadAreaLinkDisabled {
	display: none;
}

.cssT1SmUploadLinkDisabledMessage {
	display: none;
	font-weight: bold;
	color: #FF3333;
}
